module git.thisco.de/vbatts/book-fetch

go 1.16

require (
	github.com/PuerkitoBio/goquery v1.6.1
	github.com/VividCortex/ewma v1.2.0 // indirect
	github.com/andybalholm/cascadia v1.2.0 // indirect
	github.com/cheggaaa/pb/v3 v3.0.8
	github.com/fatih/color v1.11.0 // indirect
	github.com/fsnotify/fsnotify v1.4.9 // indirect
	github.com/magiconair/properties v1.8.5 // indirect
	github.com/mitchellh/go-homedir v1.1.0
	github.com/mitchellh/mapstructure v1.4.1 // indirect
	github.com/pelletier/go-toml v1.9.1 // indirect
	github.com/sirupsen/logrus v1.8.1
	github.com/spf13/afero v1.6.0 // indirect
	github.com/spf13/cast v1.3.1 // indirect
	github.com/spf13/cobra v1.1.3
	github.com/spf13/jwalterweatherman v1.1.0 // indirect
	github.com/spf13/viper v1.7.1
	golang.org/x/net v0.0.0-20210510120150-4163338589ed // indirect
	golang.org/x/sys v0.0.0-20210514084401-e8d321eab015 // indirect
	gopkg.in/ini.v1 v1.62.0 // indirect
)
